// ReadOnly.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// ReadOnlyDialog dialog

class ReadOnlyDialog : public CDialog
{
// Construction
public:
	char GetAnswer();
	ReadOnlyDialog(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(ReadOnlyDialog)
	enum { IDD = IDD_READONLY };
	CString	m_fname;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(ReadOnlyDialog)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(ReadOnlyDialog)
	afx_msg void OnDeleteall();
	virtual void OnOK();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
private:
	char m_answer;
};
